.section-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: .25rem;
    text-align: center;
}

.section-title .subtitle {
    font-size: var(--font-size-lg);
    color: var(--color-text-muted);
    text-align: center;
    font-weight: 500;
}

.section-title h2 {
    font-weight: 600;
    color: var(--color-primary);
    text-align: center;
}

.section-title.left {
    text-align: left;
    align-items: flex-start;
    justify-content: flex-start;
}

.section-title.left h2 {
    text-align: left;
}

.section-title.left .subtitle {
    text-align: left;
}

@media (max-width: 768px) {
    .section-title {
        width: 100%;
    }

    .section-title.left {
        width: 100%;
    }

    .section-title.left {
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .section-title h2 {
        text-align: center;
    }

    .section-title .subtitle {
        text-align: center;
    }
}